

body{ background-position:left top; }



 #image_logo_1711431328109{width:29.1%;height:69px;position:absolute;top:11px;left:1.7%;z-index:1000;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_logo_1711431328109{width:243px;height:53px;left:0%;top:13px;}}   @media screen and (max-width:640px) {#image_logo_1711431328109{width:53.888888888888886%;height:36px;top:16.5px;left:0%;z-index:4;}} 

 #dh_style_48_1741873774273{width:75.5%;z-index:999;position:absolute;top:0px;left:24.5%;}   @media screen and (min-width:641px) and (max-width:1200px) {#dh_style_48_1741873774273{z-index:999;}}   @media screen and (max-width:640px) {#dh_style_48_1741873774273{width:14.166666666666666%;z-index:999;top:11.5px;left:85.83333333333333%;}} #dh_style_48_1741873774273 > .view_contents{overflow:visible;}  #dh_style_48_1741873774273 .mainMenuSet {line-height:80px;} #dh_style_48_1741873774273 .mainMenuSet:hover {color:#4faa29;border-style:none;} #dh_style_48_1741873774273 #hot>a {color:#4faa29;border-style:none;} #dh_style_48_1741873774273 #hot .aview {color:#4faa29;border-style:none;} #dh_style_48_1741873774273 .subMenuSet:hover {background:#4faa29;color:#ffffff;} #dh_style_48_1741873774273 #subCurSet {background:#4faa29;color:#ffffff;} @media screen and (max-width:640px) { #dh_style_48_1741873774273 .mainMenuSet {font-size:14px;line-height:45px;height:45px;}}
 #div_a_includeBlock_1711431327881{width:1200px;height:85px;box-sizing:border-box;position:absolute;top:0px;left:calc(50% - 600px);z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1711431327881{box-sizing:border-box;width:96%;left:2.014846235418876%;height:82px;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1711431327881{width:96%;height:70px;box-sizing:border-box;top:0px;left:2%;z-index:1;}} #div_a_includeBlock_1711431327881 > .view_contents{overflow:visible;}  #comm_layout_header{height:85px;z-index:99999;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_header{height:82px;}}   @media screen and (max-width:640px) {#comm_layout_header{height:70px;}} #comm_layout_header > .view_contents{overflow:visible;}  #comm_layout_header  {background-position:50% 50% !important;background-size:auto 100%;background:#ffffff;} @media screen and (max-width:640px) { #comm_layout_header  {border-right:none !important;border-top:none !important;border-left:none !important;border-style:solid;border-width:1px;border-color:#e5e5e5;}}
/*----------------------电脑板式样式----------------------*/
#comm_layout_header{
	
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#comm_layout_header{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#comm_layout_header{
		
	}
}


 #banner_style_11_1741171115194{width:100%;height:500px;position:absolute;top:0px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#banner_style_11_1741171115194{}}   @media screen and (max-width:640px) {#banner_style_11_1741171115194{width:100%;height:179px;top:0px;left:0%;}}  #banner_style_11_1741171115194 .arrowSet {font-size:30px;color:#ffffff;font-weight:normal;font-family:Arial;} #banner_style_11_1741171115194 .twoBgSet {background:#ffffff;border-style:none;} #banner_style_11_1741171115194 .titProSet {color:#191919;font-size:42px;font-weight:bold;} #banner_style_11_1741171115194 .defProSet {color:#000000;font-size:17px;padding-top:10px;letter-spacing:1.5px;} @media screen and (max-width:640px) { #banner_style_11_1741171115194 .titProSet {font-size:24px;}} @media screen and (max-width:640px) { #banner_style_11_1741171115194 .defProSet {font-size:12px;padding-top:0px;}} #layout_diy_1578894372{height:500px;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_diy_1578894372{height:500px;display:block;}}   @media screen and (max-width:640px) {#layout_diy_1578894372{height:179px;display:block;}} #layout_diy_1578894372 > .view_contents{overflow:visible;} 


 #text_style_15_1741172631855{width:100%;position:absolute;top:80px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_15_1741172631855{}}   @media screen and (max-width:640px) {#text_style_15_1741172631855{width:96%;top:20px;left:2%;}}  #text_style_15_1741172631855 .titleSet {text-align:center;font-size:32px;color:#2151a5;} #text_style_15_1741172631855 .infoTextSet {text-align:center;font-size:17px;color:#191919;letter-spacing:1.5px;} @media screen and (max-width:640px) { #text_style_15_1741172631855 .titleSet {font-size:20px;}} @media screen and (max-width:640px) { #text_style_15_1741172631855 .infoTextSet {font-size:14px;}} #layout_1741172625728{height:210px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1741172625728{}}   @media screen and (max-width:640px) {#layout_1741172625728{height:120px;}} #layout_1741172625728 > .view_contents{overflow:visible;max-width:1200px;} 


 #newsList_style_04_1741172905773{width:100%;position:absolute;top:0%;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#newsList_style_04_1741172905773{width:96%;left:2.014846235418876%;}}   @media screen and (max-width:640px) {#newsList_style_04_1741172905773{width:96%;top:0px;left:2%;}}  #newsList_style_04_1741172905773 .titleSet {font-size:18px;padding-top:8px;padding-bottom:2px;font-weight:bold;color:#000000;line-height:30px;} #newsList_style_04_1741172905773 .detailSet {font-size:14px;border-style:none;border-width:0px;color:#191919;padding-bottom:8px;} #newsList_style_04_1741172905773 .timesSet {color:#4faa29;padding-top:0px;font-size:14px;} #newsList_style_04_1741172905773 .sortSet {font-size:12px;} #newsList_style_04_1741172905773 .modSet {padding-bottom:10px;} #newsList_style_04_1741172905773 #pagecurSet {background:#bf2348;} #newsList_style_04_1741172905773 .page_btn .pageSet:hover {color:#ffffff;background:#bf2348;} #newsList_style_04_1741172905773 .modSet:hover .titleSet {color:#4faa29;} @media screen and (max-width:640px) { #newsList_style_04_1741172905773 .titleSet {padding-top:2px;padding-bottom:0px;font-size:14px;line-height:20px;}} @media screen and (max-width:640px) { #newsList_style_04_1741172905773 .detailSet {padding-bottom:1px;font-size:12px;}}
/*----------------------电脑板式样式----------------------*/
#newsList_style_04_1741172905773{
	
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#newsList_style_04_1741172905773{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#newsList_style_04_1741172905773{
		
	}
} #layout_1741172905773{height:478px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1741172905773{height:436px;}}   @media screen and (max-width:640px) {#layout_1741172905773{height:649px;}} #layout_1741172905773 > .view_contents{overflow:visible;max-width:1200px;} 


 #text_style_15_1741173373369{width:100%;position:absolute;top:80px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_15_1741173373369{}}   @media screen and (max-width:640px) {#text_style_15_1741173373369{width:96%;top:20px;left:2%;}}  #text_style_15_1741173373369 .titleSet {text-align:center;font-size:32px;color:#2151a5;} #text_style_15_1741173373369 .infoTextSet {text-align:center;font-size:17px;color:#191919;letter-spacing:1.5px;} @media screen and (max-width:640px) { #text_style_15_1741173373369 .titleSet {font-size:20px;}} @media screen and (max-width:640px) { #text_style_15_1741173373369 .infoTextSet {font-size:14px;}} #layout_1741173373369{height:210px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1741173373369{}}   @media screen and (max-width:640px) {#layout_1741173373369{height:126px;}} #layout_1741173373369 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1741173373369  {background:#eceef1;}


 #image_style_24_1741173440207{width:100%;position:absolute;top:0px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_24_1741173440207{width:96%;left:2.014846235418876%;}}   @media screen and (max-width:640px) {#image_style_24_1741173440207{width:96%;position:absolute;top:0px;left:2%;}} #image_style_24_1741173440207 > .view_contents{overflow:visible;}  #image_style_24_1741173440207 .modSet {padding-top:0px;padding-bottom:20px;opacity:1;border-width:0px;padding-left:0px;padding-right:0px;background:#ffffff;} #image_style_24_1741173440207 .picSet {border-radius:initial;border-width:0px;} #image_style_24_1741173440207 .titProSet {padding-top:16px;padding-bottom:0px;font-size:18px;font-weight:bold;color:#000000;} #image_style_24_1741173440207 .defProSet {padding-top:4px;} #image_style_24_1741173440207 .arrowSet {font-family:Arial;} @media screen and (max-width:640px) { #image_style_24_1741173440207 .modSet {padding-bottom:0px;}} @media screen and (max-width:640px) { #image_style_24_1741173440207 .titProSet {font-size:14px;padding-bottom:10px;}} #layout_1711536850063{height:600px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1711536850063{height:480px;}}   @media screen and (max-width:640px) {#layout_1711536850063{height:212px;}} #layout_1711536850063 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1711536850063  {background:#eceef1;}



 #text_style_15_1741174962678{width:78%;position:absolute;top:50px;left:11%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_15_1741174962678{}}   @media screen and (max-width:640px) {#text_style_15_1741174962678{width:90%;top:20px;left:5%;}}  #text_style_15_1741174962678 .titleSet {text-align:center;font-size:32px;color:#191919;line-height:40px;} #text_style_15_1741174962678 .infoTextSet {text-align:center;font-size:17px;color:#191919;letter-spacing:1.5px;} @media screen and (max-width:640px) { #text_style_15_1741174962678 .titleSet {font-size:20px;line-height:30px;}} @media screen and (max-width:640px) { #text_style_15_1741174962678 .infoTextSet {font-size:14px;}}

 #text_style_01_1741175093827{width:30%;font-size:16px;color:#333;line-height:1.75;font-family:Microsoft YaHei,微软雅黑;position:absolute;left:35%;top:300px;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1741175093827{left:35.063559322033896%;width:30%;}}   @media screen and (max-width:640px) {#text_style_01_1741175093827{width:30%;font-size:12px;color:#333;line-height:2;top:170px;left:35%;}}  #text_style_01_1741175093827>.view_contents {font-family:Arial;text-align:center;color:#2151a5;} #text_style_01_1741175093827 .view_contents:hover {color:#4faa29;}
 #div_a_includeBlock_1741174921445{width:50%;height:380px;box-sizing:border-box;position:absolute;top:120px;left:25%;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1741174921445{box-sizing:border-box;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1741174921445{width:96%;height:230px;box-sizing:border-box;top:10px;left:2%;}}  #div_a_includeBlock_1741174921445  {background:#ffffff;} #layout_1741174246685{height:670px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1741174246685{}}   @media screen and (max-width:640px) {#layout_1741174246685{height:273px;}} #layout_1741174246685 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1741174246685  {background: url(https://cdn.yun.sooce.cn/6/56921/jpg/17411747539941360791ad3c3a820eb06db48d43f9eec.jpg?version=0);background-size:cover;} @media screen and (min-width:641px) and (max-width:1200px) { #layout_1741174246685  {background-position:50% 50% !important;}}


 #text_style_15_1741175327022{width:100%;position:absolute;top:80px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_15_1741175327022{}}   @media screen and (max-width:640px) {#text_style_15_1741175327022{width:96%;top:20px;left:2%;}}  #text_style_15_1741175327022 .titleSet {text-align:center;font-size:32px;color:#2151a5;} #text_style_15_1741175327022 .infoTextSet {text-align:center;font-size:17px;color:#191919;letter-spacing:1.5px;} @media screen and (max-width:640px) { #text_style_15_1741175327022 .titleSet {font-size:20px;}} @media screen and (max-width:640px) { #text_style_15_1741175327022 .infoTextSet {font-size:14px;}} #layout_1741175327021{height:180px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1741175327021{}}   @media screen and (max-width:640px) {#layout_1741175327021{height:81px;}} #layout_1741175327021 > .view_contents{overflow:visible;max-width:1200px;} 


 #banner_style_04_1741874070187{width:100%;height:87px;position:absolute;top:0px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#banner_style_04_1741874070187{width:96%;left:2.014846235418876%;}}   @media screen and (max-width:640px) {#banner_style_04_1741874070187{width:96%;height:63px;top:0px;left:2%;}}  #layout_1741175330140{height:185px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1741175330140{height:170px;}}   @media screen and (max-width:640px) {#layout_1741175330140{height:83px;}} #layout_1741175330140 > .view_contents{overflow:visible;max-width:1200px;} 



 #copyright_style_01_1741177385264{width:18.166666666666668%;position:absolute;left:35.291666666666664%;top:19px;}   @media screen and (min-width:641px) and (max-width:1200px) {#copyright_style_01_1741177385264{left:34.46823204419889%;width:22.65193370165746%;top:20px;}}   @media screen and (max-width:640px) {#copyright_style_01_1741177385264{width:100%;top:0px;left:0%;}} #copyright_style_01_1741177385264 > .view_contents{overflow:visible;}  #copyright_style_01_1741177385264 .modSet {color:#ffffff;border-style:solid;border-width:1px;border-top:none !important;border-bottom:none !important;border-left:none !important;}

 #text_style_01_1741177485097{width:9.833333333333332%;font-size:16px;color:#333;line-height:1.75;font-family:Microsoft YaHei,微软雅黑;position:absolute;left:54.75%;top:17px;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1741177485097{left:59.11256906077348%;width:10.939226519337018%;top:18px;}}   @media screen and (max-width:640px) {#text_style_01_1741177485097{width:33.06666666666666%;font-size:12px;color:#333;line-height:2;top:19px;left:36.13333333333333%;}}  #text_style_01_1741177485097>.view_contents {color:#ffffff;font-size:14px;font-family:Arial;} #text_style_01_1741177485097 .view_contents:hover {color:#4faa29;}
 #div_a_includeBlock_1741176932394{width:1200px;height:60px;box-sizing:border-box;position:absolute;top:0px;left:calc(50% - 600px);z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1741176932394{box-sizing:border-box;width:96%;left:2.014846235418876%;height:60px;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1741176932394{width:100%;height:100px;box-sizing:border-box;top:20px;left:0%;}} 

 #div_blank_new01_1741177237082{width:100%;height:60px;box-sizing:border-box;position:absolute;top:0px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_new01_1741177237082{box-sizing:border-box;}}   @media screen and (max-width:640px) {#div_blank_new01_1741177237082{width:66.006600660066%;height:80px;box-sizing:border-box;top:0px;left:16.996699669967%;display:none;}}  #div_blank_new01_1741177237082  {box-sizing:border-box;} #div_blank_new01_1741177237082 .modSet {background:#292828;background-color:#244f9e;} #div_blank_new01_1741177237082 .triangle_sub {border-bottom-color:#244f9e;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_new01_1741177237082  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_new01_1741177237082  {box-sizing:border-box;}} #comm_layout_footer{height:60px;z-index:99999;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_footer{height:60px;}}   @media screen and (max-width:640px) {#comm_layout_footer{height:120px;}} #comm_layout_footer > .view_contents{overflow:visible;}  #comm_layout_footer:active {background:#333333;} #comm_layout_footer .view_contents:active {background:#333333;} #comm_layout_footer  {background:#353535;} #comm_layout_footer>.view_contents {background:#353535;}
/*----------------------电脑板式样式----------------------*/
#comm_layout_footer{
	
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#comm_layout_footer{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#comm_layout_footer{
		
	}
}

            body, li, ul, ol, dl, dt, dd, form, input, textarea, h1, h2, h3, h4, h5, h6, p, select{ font-family: Arial; }
    	body{-ms-text-size-adjust: 100% !important;-webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;}
.logoStyle *{box-sizing: border-box;}
.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%;height: 100%; display: block;}
.logoName{white-space: nowrap;}
.menuStyle_48{width:100%; position:relative;}
.menuStyle_48 *{box-sizing: border-box;}
.menuStyle_48 .miniMenu *,
.menuStyle_48 .menuUl li *{
	-webkit-transition-duration:.2s; -moz-transition-duration:.2s; -o-transition-duration:.2s; transition-duration:.2s;
	-webkit-transition-property:background,height,padding; -moz-transition-property:background,height,padding; -moz-transition-property:background,height,padding; transition-property:background,height,padding;
	-webkit-transition-timing-function:ease-out; -moz-transition-timing-function:ease-out; -o-transition-timing-function:ease-out; transition-timing-function:ease-out;
} 
.menuStyle_48 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;justify-content: space-between;}
.menuStyle_48 ul,.menuStyle_48 li{padding:0;margin:0px;list-style:none}
.menuStyle_48 .menuLayout{position:relative; margin:0 auto;width:100%;}
.menuStyle_48 .menuLayout:after{content:''; display:block; clear:both;}
.menuStyle_48 .menuUl_box{position:relative; width:100%; text-align:center;}
.menuStyle_48 .menuUl{position:relative; width:100%; text-align:center;}
.menuStyle_48 .menuUl>li{position:relative;}
.menuStyle_48 .menuUl>li>div>div>a{ background: transparent position: relative; text-decoration:none; box-sizing:border-box; display:block;text-align:center; letter-spacing:normal; white-space:nowrap;  padding: 0; padding: 0 1em\0;color: inherit !important;font-size: inherit;line-height: inherit;font-weight: inherit;} 
.menuStyle_48 .menuUl .Onsub{border-bottom: 2px solid transparent;color: #333333; line-height:44px;font-size:16px;font-weight: bold;text-align:center!important;}
.menuStyle_48 .menuUl #hot>.Onsub{color:#FF5A14;border-color:#FF5A14;}
.menuStyle_48 .menuUl .Onsub:hover{color:#FF5A14;border-color:#FF5A14;}
.menuStyle_48 .menuUl>li>a span{display:block; width: 100%; text-align: center; color: rgba(0,0,0,.3); font-size: 12px;}
.menuStyle_48 .menuUl #hot>a span{color:inherit;}
.menuStyle_48 .menuLayout .miniMenu{display:none;}
.menuStyle_48 .menuUl02 {position: absolute; left: 50%; opacity: 0; display: none; height: 0; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -o-transform: translate(-50%,0);}
.menuStyle_48 .menuUl>li>#menuLogo{height: 85%;}
.menuStyle_48 .menuUl .rflex .menuDiv{display: inline-block;text-decoration: inherit;}
.menuStyle_48 .menuUl .rflex:hover .menuUl02{opacity: 1; display: block; height: auto;padding-top: 10px;}
.menuStyle_48 .menuUl.noHover .rflex:hover .menuUl02{display: none;}

.menuStyle_48 .menuUl02 .subMenu02 {position: relative;  color: #4d5158; font-size:14px; line-height: 40px; padding: 0 15px;background: #fff;}
.menuStyle_48 .menuUl02 .subMenu02#subCurSet{color:#FF5A14;}
.menuStyle_48 .menuUl02 .subMenu02>a { display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;color: inherit; font-size:inherit; line-height: inherit;}
.menuStyle_48 .menuUl02 .subMenu02:hover {color:#FF5A14;background: #f5f5f5;}
.menuStyle_48 .menuUl02 .subMenu02>a .fa{float: right; line-height: inherit;}
.menuStyle_48 .menuUl02 .subMenu02:hover .menuUl03{display: block;}
.menuStyle_48 .menuUl02 .subMenu02:first-child{
	border-top-left-radius: 0px;border-top-right-radius: 0px;
}
.menuStyle_48 .menuUl02 .subMenu02:last-child{
	border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;
}
.menuStyle_48 .menuUl03{position: absolute; top: 0; left: 100%; display: none; }
.menuStyle_48 .menuUl03 .subMenu03{ line-height: 40px;margin-left: 10px;}
.menuStyle_48 .menuUl03 .subMenu03 a:hover{color:#FF5A14; background: #f5f5f5;}
.menuStyle_48 .menuUl03 .subMenu03>a{ color: #333333; background: #fff; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;padding: 0 15px;}
.menuStyle_48 .menuUl03 .subMenu03:first-child a{
	border-top-left-radius: 0px;border-top-right-radius: 0px;
}
.menuStyle_48 .menuUl03 .subMenu03:last-child a{
	border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;
}
.menuStyle_48 .menuUl .rflex:hover .menuUl02::before{
	content: '';
	border-top:5px solid transparent;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-bottom:5px solid #fff;
	position: absolute;
    top: 0px;
	transform: translateX(-50%);
}
.menuStyle_48 .menuUl02 .arrow:hover::before{
		content: '';
		border-top:5px solid transparent;
		border-left:5px solid #fff;
		border-right:5px solid transparent;
		border-bottom:5px solid transparent;
		position: absolute;
		right: -10px;
		top: 50%;
		transform: translateY(-50%);
}
.menuStyle_48 .rflex { position: relative;}
.menuStyle_48 .maxWidth{margin: auto;}

.menuStyle_48 .subBox{position: absolute; left: 0; width: 100%; background: rgba(238, 238, 238, 0.85); display: none;}
.menuStyle_48 .subBox .subBoxContent{padding: 15px; text-align: left; overflow: hidden;}
.menuStyle_48 .subBox .subBoxContent .subItems{overflow: hidden; display: none;}
.menuStyle_48 .subBox .sublm{float: left; width: calc(100% - 440px); min-height: 10px;}
.menuStyle_48 .subBox .sublm>div{clear: both; overflow: hidden; margin: 8px 0;}
.menuStyle_48 .subBox .subImgsbox{float: left; width: 440px; height: 160px;}
.menuStyle_48 .subBox .subImgsbox>a{display: block; height: 100%; float: right; width: calc((100% - 20px)/2); margin-left: 20px;}
.menuStyle_48 .subBox .subImgsbox>a:last-child{margin-left: 0;}
.menuStyle_48 .subBox .subImgsbox>a>div.subImg{ position: relative; height: 100%; overflow: hidden; background-repeat: no-repeat; background-size: cover !important;}
.menuStyle_48 .subBox .subImgsbox>a>div.subImg span{position: absolute; bottom: 0; left: 0; width: 100%; display: block; padding: 5px; background: rgba(255,255,255,.8); color: #333333; font-size: 12px;}
.menuStyle_48 .subBox p{overflow: hidden; float: left;}
.menuStyle_48 .subBox p:first-child{margin-right: 10px; width: 100px;}
.menuStyle_48 .subBox p:last-child{width: calc(100% - 110px);}
.menuStyle_48 .subBox .subMenu02{font-size: 14px; margin-bottom: 5px; clear: both; color: #333333; line-height: 28px;}
.menuStyle_48 .subBox .subMenu02#subCurSet{color: #FF5A14;}
.menuStyle_48 .subBox .subMenu02:hover,
.menuStyle_48 .subBox .subMenu02:active{color: #FF5A14;}
.menuStyle_48 .subBox .subMenu03{float: left; margin: 5px 20px 5px 0; font-size: 12px; color: #666;}
.menuStyle_48 .subBox .subMenu03:hover,
.menuStyle_48 .subBox .subMenu03:active{color: #FF5A14;}
.menuStyle_48 .subMenu03 #thrCurSet{color: #FF5A14; background: #f7f7f7;}

.menuStyle_48 .imgIco{vertical-align: middle; display:inline-block; overflow:hidden; position:relative; padding:15px;  box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
.menuStyle_48 .imgIco img{width:auto; height:100%; vertical-align: top;  position:absolute; top:50%; left:50%;  transform:translateY(-50%) translateX(-50%); -webkit-transform:translateY(-50%) translateX(-50%); -moz-transform:translateY(-50%) translateX(-50%); -ms-transform:translateY(-50%) translateX(-50%); -o-transform:translateY(-50%);}
.menuStyle_48 .menuUl>li>a span.pageName{ vertical-align: middle; display: inline;}
@media screen and (max-width:640px) {
.menuStyle_48 .imgIco{ margin-right:10px;}
.menuStyle_48 .menuUl,
.menuStyle_48 .menuUl_box {display:none;}
.menuStyle_48 .menuScroll{height: calc(100% - 100px); width: 100%;}
.menuStyle_48 .menuScroll>.menuUlCopy{width:100%; height: 100%; overflow-x: hidden; overflow-y: scroll; }
.menuStyle_48 .menuLayout .miniMenu{display:block; position:relative; overflow:hidden; width: 100%; height:44px;}
.menuStyle_48 .miniMenu .leftBox{height: 100%;}
.menuStyle_48 .miniMenu .leftBox .sidebar{font-size:24px; line-height:44px; font-weight:normal;cursor:pointer;color:#4d5158; position:absolute; top:0; right:0px; width:44px; text-align:center;}
.menuStyle_48 .miniMenu .leftBox .sidebar .fa{font-size: inherit; line-height: inherit; color: inherit;}
.menuStyle_48 .miniMenu .leftBox .nav{width:100%; height:44px; }
.menuStyle_48 .miniMenu.Mslide .leftBox .nav{border-bottom: 1px solid rgba(0,0,0,.05);}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy{padding:0 0 0 30px; clear: both;}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy .menuUlCopy{display: none;padding: 0;}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy .menuUlCopy .menuUlCopy{width: calc(100% - 50px);}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy .menuUlCopy li a{padding-left: 30px;box-sizing: border-box;}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy .menuUlCopy .menuUlCopy li{padding-left: 60px;box-sizing: border-box;}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy .menuUlCopy .menuUlCopy li a{padding-left: 0px;}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy li{width:100%; overflow: hidden; color:#fff; font-size:12px; line-height:44px;}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy li a{width:calc(100% - 50px); float: left; display:block; text-align:left;color:inherit; text-decoration:none; font-size:inherit; line-height:inherit; height: inherit; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;border-bottom:1px solid rgba(0,0,0,.2);margin-left:0!important;margin-right:0!important;}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy li#hot>a{border-bottom: 1px solid #fff;} 
.menuStyle_48 .miniMenu .leftBox .menuUlCopy li .fa{color: inherit; font-size: inherit; float: left; width: 50px; text-align: center; line-height: inherit; background: rgba(0, 0, 0, 0.1);}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy li .fa:active{background: rgba(0,0,0,.3);}
.menuStyle_48 .miniMenu .leftBox .menuUlCopy li.subMenuSet#subCurSet>a,
.menuStyle_48 .miniMenu .leftBox .menuUlCopy li#thrCurSet>a{border-bottom: 1px solid #fff;}
.menuStyle_48 .menuLayout .miniMenu.Mslide{height:100% !important; height:100vh !important; background:rgba(23, 25, 29, 0.95); position: fixed; width: 100%; top: 0; left: 0; -webkit-transition: all linear .3s; -moz-transition: all linear .3s; -o-transition: all linear .3s; transition: all linear .3s;}
.menuStyle_48 .menuLayout .miniMenu.Mslide .sidebar{color:#fff; background: rgba(0,0,0,.05);}
.menuStyle_48 .menuLayout .miniMenu.Mslide .nav a{display:none !important;}
}


	#dh_style_48_1741873774273.clearTransform{transform:none!important;}
	#dh_style_48_1741873774273 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 8px;}
	

.bannerStyle_11{width:100%; height:100%; position:relative;}
.bannerStyle_11 .main_visual{height:100%; overflow:hidden; position:relative; }
.bannerStyle_11 .main_image{height:100%; overflow:hidden; position:relative;}
.bannerStyle_11 .main_image ul{width:100%; height:100%; overflow:hidden;}
.bannerStyle_11 .main_image li{position: relative; float:left; width:100%; height: 100%;  }
.bannerStyle_11 .main_image li .img_box{position: relative; display:block; width:100%; height: 100%;  overflow: hidden;}
.bannerStyle_11 .main_image li .img_box img{width: auto; height: 100%;display: block;margin: 0 auto;}
.bannerStyle_11 .info{ position: absolute; top: 50%; left: 50%; z-index:100; width: 75%;max-width: 100%; padding: 25px; box-sizing: border-box;  transform: translate(-50%,-50%); text-align: center; border:1px solid rgba(255,255,255,.5); background: rgba(0,0,0,.5); color: #fff;}
.bannerStyle_11 .title{ font-size: 20px;}
.bannerStyle_11 .subTitle{ line-height: 2; font-size: 14px; margin-bottom: 5px;white-space: pre-wrap;}
.bannerStyle_11 .button{ display: inline-block; max-width: 100%; box-sizing: border-box; padding: 0 20px; margin-bottom: 5px; height: 35px; line-height: 32px; font-size: 16px; color: #fff; background: rgba(255,255,255,.3);}
.bannerStyle_11 .flicking_con{width:100%; position: absolute; bottom: 10px; text-align: center;}
.bannerStyle_11 .flicking_con .dot{ border:1px solid rgba(255,255,255,.8); margin: 0 2px; border-radius: 100px; overflow:hidden; display:inline-block; width: 0; height: 0;padding: 4px 4px; position:relative;}
.bannerStyle_11 .flicking_con .cur_two{ background: rgba(255,255,255,.8); }
.bannerStyle_11 .arrow{ position: absolute; top: 50%; z-index: 100; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -o-transform:translateY(-50%);text-align: center;line-height: 1;font-size: 60px;color: #999;padding: 0 14px;font-family: Arial;box-sizing: border-box;cursor:pointer;}
.bannerStyle_11 .arrowLef{ left: 0;}
.bannerStyle_11 .arrowRight{ right: 0;}
.bannerStyle_11 .arrow .awesome-font{display: none;}
.bannerStyle_11 .arrow .awesome-font:before{padding: 0 3px;box-sizing: border-box;}

@media screen and (max-width:640px) {
    .bannerStyle_11 .title{ font-size: 16px;}
    .bannerStyle_11 .subTitle{ font-size: 14px;}
    .bannerStyle_11 .button{ font-size: 14px; height: 24px; line-height: 21px; padding: 0 10px;}
    .bannerStyle_11 .info{ padding: 10px;}
    .bannerStyle_11 .arrow{font-size: 32px;padding: 0 6px;}
    .bannerStyle_11 .flicking_con .dot{ padding: 4px 4px;}
}

				@media screen and (min-width: 1025px){/*pc*/
		#banner_style_11_1741171115194 .main_image .info{width: 580px;}
		}
		@media screen and (max-width: 1024px){/*ipad*/
		#banner_style_11_1741171115194 .main_image .info{width: 480px;}
		}
		@media screen and (max-width: 768px){/*mobi*/
		#banner_style_11_1741171115194 .main_image .info{width: 75%;}
		}
                    



        #banner_style_11_1741171115194 .main_image li img{width: 100%;height: 100%;}    @media screen and (min-width:641px) and (max-width:1200px) {
        #banner_style_11_1741171115194 .main_image li img{width: 100%;height: 100%;}    }
    @media screen and (max-width:640px) {
        #banner_style_11_1741171115194 .main_image li img{width: 100%;height: 100%;}    }
.textList_default15 .title_view{overflow: hidden;}
.textList_default15 .title{font-size: 16px;font-weight: bold;padding-bottom: 8px;}
.textList_default15 .btn_view{max-width: 40px;float: right;}
.textList_default15 .listBtn{box-sizing: border-box;border: 1px solid #999;color: #999;line-height: 22px;padding: 0px 3px;text-align: center;font-size: 20px;}
.textList_default15 .listBtn .text{display: inline-block;width: 16px;line-height: inherit;}
.textList_default15 .listBtn .text i{line-height: inherit;}
.textList_default15 .info{font-size: 14px;padding-bottom: 24px;}
.textList_default15 .info p{color: inherit;font-family: Arial;font-size: inherit;font-weight: inherit;font-style:inherit;text-decoration: inherit;line-height:inherit;}

@media screen and (max-width:640px) {
	.textList_default15 .title{font-size: 14px;padding-bottom: 4px;}
	.textList_default15 .info{font-size: 12px;padding-bottom: 16px;}
	.textList_default15 .listBtn{line-height: 20px;padding: 0px 2px;font-size: 18px;}
}

	/*新闻列表样式*/
.boxNewsListStyle_4{width:100%; clear: both;}
.boxNewsListStyle_4 *{transition: all ease .2s; -webkit-transition: all ease .2s; -moz-transition: all ease .2s; -o-transition: all ease .2s; box-sizing: border-box;}
.boxNewsListStyle_4 ul{width: 100%; display: -webkit-flex; display: -moz-flex; display: flex; flex-wrap:wrap; justify-content:space-between;}
.boxNewsListStyle_4 .sumary_list{list-style:none;}
.boxNewsListStyle_4 .mia_li_item{box-sizing:border-box;overflow: hidden; background:#fff;height: 100%;}
.boxNewsListStyle_4 .sumary_list .newPic{width:100%; min-width:100px; overflow:hidden; position:relative; box-sizing:border-box; background: #eee;}
.boxNewsListStyle_4 .sumary_list:hover .newPic .News_img{transform: scale(1.05); -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); -ms-transform: scale(1.05);}
.boxNewsListStyle_4 .sumary_list .newPic img{position:absolute; top:0; left:0; width:100%;}
.boxNewsListStyle_4 .sumary_list .newPic .zTm{margin-top:100%;}
.boxNewsListStyle_4 .sumary_list .newCont{width:100%;position: relative;z-index: 999;}
.boxNewsListStyle_4 .sumary_list .newCont .newTitle{width:100%;}
.boxNewsListStyle_4 .sumary_list .newName a{text-decoration:none; color: #333; line-height:1.1; font-size:14px; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; margin: 10px 0;}
.boxNewsListStyle_4 .sumary_list .newB{width:100%; line-height:2; padding-top: 5px;}
.boxNewsListStyle_4 .sumary_list .newSort{color:#fff; background-color: #498D9C; font-size:12px; white-space: nowrap; padding:.5em 1em; margin-right:5px;}
.boxNewsListStyle_4 .sumary_list .newsTime{text-align:right;color:#666; font-size:14px; white-space:nowrap;}
.boxNewsListStyle_4 .sumary_list .newsTime span{white-space: nowrap;}
.boxNewsListStyle_4 .sumary_list .newsTime span.nTime{display:none;}
.boxNewsListStyle_4 .sumary_list .newDetail{width:100%; margin:0; color:#999; font-size:12px; line-height:1.6;border-bottom:1px solid #eee;}
.boxNewsListStyle_4 .sumary_list .newDetail span{display: block;margin-bottom: 6px;overflow: hidden;}
.boxNewsListStyle_4 .sumary_list .show_all{width:100%; margin-top:.5em;}
.boxNewsListStyle_4 .sumary_list .show_all a{display:block; margin-top:.4em; text-decoration:none; border:1px solid #ddd; text-align:center; padding:.4em; font-size:12px;  color:#666; }
	#newsList_style_04_1741172905773 .newDetail.pc {display:block;}
	#newsList_style_04_1741172905773 .newDetail.pad, #newsList_style_04_1741172905773 .newDetail.mobile {display:none;}
	#newsList_style_04_1741172905773 .newTitle.pc {display:block;}
	#newsList_style_04_1741172905773 .newTitle.pad, #newsList_style_04_1741172905773 .newTitle.mobile {display:none;}
	@media screen and (min-width:641px) and (max-width:1200px) {
		#newsList_style_04_1741172905773 .newDetail.pad {display:block;}
		#newsList_style_04_1741172905773 .newDetail.pc, #newsList_style_04_1741172905773 .newDetail.mobile {display:none;}
		#newsList_style_04_1741172905773 .newTitle.pad {display:block;}
		#newsList_style_04_1741172905773 .newTitle.pc, #newsList_style_04_1741172905773 .newTitle.mobile {display:none;}
	}
	@media screen and (max-width:640px) {
		#newsList_style_04_1741172905773 .newDetail.mobile {display:block;}
		#newsList_style_04_1741172905773 .newDetail.pc, #newsList_style_04_1741172905773 .newDetail.pad {display:none;}
		#newsList_style_04_1741172905773 .newTitle.mobile {display:block;}
		#newsList_style_04_1741172905773 .newTitle.pc, #newsList_style_04_1741172905773 .newTitle.pad {display:none;}
	}

/*pc*/
#newsList_style_04_1741172905773 li{width: 30.666666666667%;}
#newsList_style_04_1741172905773 li.sumary_list{margin-bottom:4%;}
@media screen and (max-width: 1024px){/*ipad*/
	#newsList_style_04_1741172905773 li{width: 30.666666666667%;}
	#newsList_style_04_1741172905773 li.sumary_list{margin-bottom:4%;}
}
@media screen and (max-width: 768px){/*mobi*/
	#newsList_style_04_1741172905773  li{width: 48%;}
	#newsList_style_04_1741172905773  li.sumary_list{margin-bottom:4%;}
}

    #newsList_style_04_1741172905773 .newPic a{height:100%;}
    #newsList_style_04_1741172905773 .newPic img{height: 100%;object-fit: cover;}
@media screen and (min-width: 1025px) {
}
@media screen and (min-width: 640px) and (max-width: 1024px) {
}
@media screen and (max-width: 640px) {
}


	.imgStyle_24{ width:100%; }
.imgStyle_24 *{ font-size:'微软雅黑'; }
.imgStyle_24 .cont_view{overflow: hidden;position: relative;display: flex; align-items: center;}
.imgStyle_24 .wrap_ul{font-size: 0;position: relative;white-space: nowrap;overflow: hidden;width: 100%;display: flex;}
.imgStyle_24 .item{position: relative;background: #E8EDF3;width: calc((100% - 400px)/2);display: inline-block;overflow: hidden;vertical-align: middle;transition-property: width,background,padding,opacity;transition-duration:0s;transition-timing-function:ease-out;box-sizing: border-box;padding: 40px 10px;
	-webkit-transition-property: width,background,padding,opacity;-webkit-transition-duration:0s;-webkit-transition-timing-function:ease-out;
	-moz-transition-property: width,background,padding,opacity;-moz-transition-duration:0s;-moz-transition-timing-function:ease-out;
	-ms-transition-property: width,background,padding,opacity;-ms-transition-duration:0s;-ms-transition-timing-function:ease-out;
	-o-transition-property: width,background,padding,opacity;-o-transition-duration:0s;-o-transition-timing-function:ease-out;
}
.imgStyle_24 .item.center_item{width:400px;background: #394D82;color: #fff;box-sizing: border-box;}
.imgStyle_24 .item .item_cont{width: 100%;margin: 0 auto;text-align: center;box-sizing: border-box;position: relative;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);padding-left: inherit;padding-right: inherit;}
.imgStyle_24 .item.zero{opacity: 0.1;width: 0;}
.imgStyle_24 .item.hide_item{opacity: 0.1;padding: 40px 0px;padding-left: 0!important;padding-right: 0!important;}

.imgStyle_24 .imgTBoxArea{position: relative;float: left;width: 140px;left: 50%;max-width: 100%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);}
.imgStyle_24 .image-box{position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.imgStyle_24 .imgTBox{ text-align: center;height: 100%;width: 100%;}
.imgStyle_24 .imgTBox img.picFit{ display: inline-block; width:100%;height: 100%; box-sizing: border-box;border-radius: 100px;}
.imgStyle_24 .imgTBox  .bbx-new-font{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	border-radius: 100px;
	box-sizing: border-box;
}
.imgStyle_24 .cont{clear: both;}
.imgStyle_24 .cont .name{ text-align: center; font-size:16px; line-height:2;word-break: break-word;padding: 32px 0 10px;white-space: normal;}
.imgStyle_24 .cont .subName{ text-align: center; font-size:12px;word-break: break-word; white-space: pre-wrap;}
.imgStyle_24 .cont .btn{width: auto;height: 30px;display: block;border: 1px solid #7d7d7d;line-height: 28px;color: #333;text-align: center;margin-left: 25%;margin-right: 25%;margin-top: 10px;word-break: break-all;overflow: hidden;font-size: 12px;}
.imgStyle_24 .center_item .cont .name{color: #fff;}
.imgStyle_24 .center_item .cont .subName{color: #fff;}
.imgStyle_24 .center_item .cont .btn{color: #fff;border: 1px solid #fff;}
.imgStyle_24 .controls_icon{position: absolute;top: 50%;font-size: 40px;padding: 12px;box-sizing: border-box;line-height: 1;font-weight: bold;background: rgba(255,255,255,.5);cursor: pointer; font-family: Arial;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;opacity: 0;}
.imgStyle_24 .prev_icon{left: 0;}
.imgStyle_24 .next_icon{right: 0;}
.imgStyle_24 .cont_view:hover .controls_icon{opacity: 1;}
.imgStyle_24 .controls_icon .awesome-font{display: none;}
.imgStyle_24 .controls_icon .awesome-font:before{padding: 0 3px;box-sizing: border-box;}

@media screen and (max-width: 768px){
	.imgStyle_24 .item{width: calc(600%/30);padding: 16px 10px;}
	.imgStyle_24 .item.center_item{width: calc(1800%/30);}
	.imgStyle_24 .item.hide_item{opacity: 0.1;padding: 16px 10px;}
	.imgStyle_24 .item.hide_item .item_cont{padding-left: 10px;padding-right: 10px;}
	.imgStyle_24 .imgTBoxArea{width: 124px;}
	.imgStyle_24 .cont .name{padding: 18px 0 0px;font-size: 14px;}
	.imgStyle_24 .controls_icon{display: none!important;}
}



        #image_style_24_1741173440207 .item.center_item{width: 400px;}
        #image_style_24_1741173440207 .item .item_cont{width: 400px;}
        #image_style_24_1741173440207 .item.normal_item{width: calc((100% - 400px)/2);}
        #image_style_24_1741173440207 .imgStyle_24 .imgTBoxArea{width: 400px;}
        #image_style_24_1741173440207 .imgStyle_24 .item.center_item{background-color: #4faa29;}
        #image_style_24_1741173440207 .imgStyle_24 .center_item .cont .name{color: #ffffff;}
        #image_style_24_1741173440207 .imgStyle_24 .center_item .cont .subName{color: #ffffff;}
        #image_style_24_1741173440207 .imgStyle_24 .center_item .cont .btn{color: #ffffff;border-color: #ffffff;}
        #image_style_24_1741173440207 .item .item_cont{padding-left: 0px;padding-right: 0px;}
        #image_style_24_1741173440207 .item.hide_item,#image_style_24_1741173440207 .item.hide_item.zero{width: 0;border-width:0px;}

        @media screen and (min-width:641px) and (max-width:1200px) {
            #image_style_24_1741173440207 .item.center_item{width: 302px;}
            #image_style_24_1741173440207 .item .item_cont{width: 302px;}
            #image_style_24_1741173440207 .item.normal_item{width: calc((100% - 302px)/2);}
            #image_style_24_1741173440207 .imgStyle_24 .imgTBoxArea{width: 302px;}
            #image_style_24_1741173440207 .item .item_cont{padding-left: ;padding-right: ;}
        }
        @media screen and (max-width:640px) {
            #image_style_24_1741173440207 .item.center_item{width: 130px;}
            #image_style_24_1741173440207 .item .item_cont{width: 130px;}
            #image_style_24_1741173440207 .item.normal_item{width: calc((100% - 130px)/2);}
            #image_style_24_1741173440207 .imgStyle_24 .imgTBoxArea{width: 130px;}
            #image_style_24_1741173440207 .item .item_cont{padding-left: ;padding-right: ;}
                    }
    
	
	.bannerStyle_4 {text-align:center; font-weight:normal; width: 100%; height: 100%; position: relative;}
.bannerStyle_4 .a_mode{text-decoration:none;cursor:pointer;}

.bannerStyle_4 .imgMove{position:relative; width:100%; height:100%; overflow:hidden; margin-left:auto; margin-right:auto;}
.bannerStyle_4 .subMove{position:absolute; width:max-content;width: -webkit-max-content;width: -moz-max-content; height:100%;}
.bannerStyle_4 .imgMove ul{position:relative; height:100%; float:left; list-style-type:none;display: inline;}
.bannerStyle_4 .imgMove li{position:relative; float:left; padding:0 10px; height:100%;box-sizing: border-box;}
.bannerStyle_4 .mia_li_item{box-sizing:border-box;overflow: hidden;height: 100%;}
.bannerStyle_4 .imgMove img{height:100%;}
.bannerStyle_4 .list_mode .a_mode{position: relative;}
.bannerStyle_4 .textAlt{display: inline-block;position: absolute;width: 100%;text-align: left;left: 0;bottom: 0;line-height: 1.8;background: rgba(255,255,255,0.5);padding: 8px 10px;box-sizing: border-box;}

		        @media screen and (min-width: 1025px){/*pc*/
        #banner_style_04_1741874070187 .bannerStyle_4 .imgMove li{width: px;}
        }
        @media screen and (max-width: 1024px){/*ipad*/
        #banner_style_04_1741874070187 .bannerStyle_4 .imgMove li{width: px;}
        }
        @media screen and (max-width: 768px){/*mobi*/
        #banner_style_04_1741874070187 .bannerStyle_4 .imgMove li{width: px;}
        }
                    



        #banner_style_04_1741874070187 .main_image li img{width: 100%;height: 100%;}    @media screen and (min-width:641px) and (max-width:1200px) {
        #banner_style_04_1741874070187 .main_image li img{width: 100%;height: 100%;}    }
    @media screen and (max-width:640px) {
        #banner_style_04_1741874070187 .main_image li img{width: 100%;height: 100%;}    }

    #banner_style_04_1741874070187 .imgMove li img{width: 100%;height: 100%;}    @media screen and (min-width:641px) and (max-width:1200px) {
        #banner_style_04_1741874070187 .imgMove li img{width: 100%;height: 100%;}    }
    @media screen and (max-width:640px) {
        #banner_style_04_1741874070187 .imgMove li img{width: 100%;height: 100%;}    }
.copyrightStyle01{text-align: center;color:#999;font-size: 14px;font-family: Arial;} 
.copyrightStyle01 .copyright_view{display: inline;padding-right: 10px;}
.copyrightStyle01 .icp_view{display: inline-block;padding-right: 10px;}
.copyrightStyle01 .lw_view{display: inline-block;}
.copyrightStyle01 .lw_icon{width: 18px;vertical-align: top;margin-right: 4px;}
.copyrightStyle01 .line_view a{color:inherit;}

@media screen and (max-width: 640px){
    .copyrightStyle01{font-size: 12px;line-height: 1.75;}
}.blank_new01{width:100%;height:100%;}
.blank_new01 .roundcs{width:100%;height:100%;background:rgba(7,126,244,0.7);box-sizing: border-box;}
			